function [  ] = Gen_staticFile( FID,  TraMat, P, F_M, type )
% CREATE LOAD FILE WITH STATIC WAVE LOADS
%   Use characteristic wave load from wind sea and swell
%   Only include linear forces
TraMat(2,:) = -TraMat(2,:);
TraMat(5,:) = -TraMat(5,:);
if P >14 && P<25
LoadCase = 1000;
for a = 1:6
%fprintf(FID, '            Load Case     Node ID    Fx Fy    Fz   mx my mz\n');
fprintf(FID, '#%s\n', type);
fprintf(FID, 'NODELOAD     %i           %i      %i  %i  %i  %i  %i  %i\n',...
    LoadCase, 30200+P*100,TraMat(a,:)*F_M(a));
end
fprintf(FID, '\n');
%end


end

