% Plot excitation forces as a function of time

figure
fplot(Force_func{i}, [0,T])
hold on
plot(history(:,1), history(:,2)) 
grid on
title(sprintf('Force history, %s', types{i}))
if i<4
    ylabel('Force [N]')
else
    ylabel('Moment [Nm]')
end
xlabel('Time [s]')


